extends ../node_modules/jade-bootstrap/_bootstrap

block body
    table(class = 'table table-hover')
        thead
            tr
                th(scope='col') ID
                th(scope='col') TYPE
                th(scope='col') CAUSE
                th(scope='col') SUB CAUSE
                th(scope='col') LATITUDE
                th(scope='col') LONGITUDE
        each denm in denms
            tbody
                tr
                    th(scope='row') #{denm.id}
                    td #{denm.type}
                    td #{denm.cause}
                    td #{denm.sub_cause}
                    td #{denm.latitude}
                    td #{denm.longitude}
    div(style="text-align:center;")
        h2='Nombre de voitures : ' + count
        h3='Nombre de voitures ordinaires : ' + count_ordinaire
        h3='Nombre de voitures d\'urgences : ' + count_urgence
        h3='Nombre de voitures opérateurs Routier : ' + count_routier
        h4='Nombre d\'évenements travaux reçus : ' + count_travaux
        h4='Nombre d\'évenements accident reçus : ' + count_accident
        h4='Nombre d\'évenements embouteillage reçus : ' + count_embouteillage
        h4='Nombre d\'évenements route glissante reçus : ' + count_route_glissante
        h4='Nombre d\'évenements brouillard reçus : ' + count_brouillard